.container {
    width: 1280px;
    margin: 0 auto;
    font-family: "Myriad Pro", sans-serif;
}

a {
    text-decoration: none;
}

.logo {
    display: inline-block;
    margin-top: 60px;
    margin-bottom: 45px;
    color: #4bcaff;
    font-size: 80px;
    font-weight: 400;
}

.logo span {
    color: #000000;
}

.top-nav {
    text-align: center;
    width: 1280px;
    height: 69px;
    background: #35444f;
    color: white;
    font-size: 24px;
    font-weight: 400;
}

.top-nav li {
    display: inline-block;
    padding: 20.5px 40px;
    border: solid #35444f;
    border-width: 0px 1px 0px 1px;
}

.top-nav li:hover {
    display: inline-block;
    background: #222f3a;
    padding: 20.5px 40px;
    border: solid #818181;
    border-width: 0px 1px 0px 1px;
}

.top-nav li a:link {
    color: white;
}

.top-nav li a:active {
    color: white;
}

.top-nav li a:visited {
    color: white;
}

.sidebar {
    width: 344px;
    height: 402px;
    border: 1px solid #32424e;
    color: #485863;
    margin-top: 50px;
    font-size: 26.99px;
    font-weight: 400;
    line-height: 88.867px;
    float: left;
}

.sidebar li {
    display: block;
    padding-left: 40px;
    width: 342px;
    height: 80px;
}

.sidebar li:hover {
    background: #dcdcdc;
    padding-left: 70px;
    transform: scaleY(1.003);
}

.sidebar li a:link {
    color: #485863;
}

.sidebar li a:hover {
    color: #000000;
}

.sidebar li a:active {
    color: #485863;
}

.sidebar li a:visited {
    color: #485863;
}

.top-main-img {
    float: right;
    width: 885px;
    height: 529px;
    margin-top: 50px;
    margin-left: 50px;
    padding: 75px;
    border: 1px solid #32424e;
    box-sizing: border-box;
    text-align: center;
}

.main-img {
    transition: transform 2s;
}

.top-main-img:hover .main-img {
    transform: scale(1.2);
}


.content1 {
    color: #2c2b2b;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    width: 820px;
    height: auto;
    margin-top: 50px;
    margin-left: 425px;
    margin-right: 50px;
    display: inline-block;
}

.content2 {
    color: #2c2b2b;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    width: 820px;
    height: auto;
    margin-top: 30px;
    margin-left: 425px;
    margin-right: 50px;
    display: inline-block;
}

.footer {
    width: 1280px;
    height: 69px;
    background-color: #b5b8bb;
    box-sizing: content-box;
    display: inline-block;
    margin-top: 50px;
    padding-left: 35px;
}

.footer-nav {
    float: left;
}

.footer-nav li {
    display: inline-block;
    color: #0c1927;
    font-size: 28px;
    font-weight: 400;
    margin: 18.5px 0 18.5px 10px;
}

.footer-nav li:hover {
    border-bottom: solid 1px;
    border-bottom-color: #3181a6;
    color: #3181a6;
}

.footer-nav li a:link {
    color: #0c1927;
}

.footer-nav li a:hover {
    color: #3181a6;
}

.footer-nav li a:active {
    color: #3181a6;
}

.footer-nav li a:visited {
    color: #3181a6;
}

.copy {
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
    float: right;
    margin: 20.5px 20px 20.5px 10px;
}
